<?xml version="1.0"?>
<dwml version="1.0" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="https://digital.weather.gov/xml/schema/DWML.xsd">
	<head>
		<product srsName="WGS 1984" concise-name="time-series" operational-mode="official">
			<title>NOAA's National Weather Service Forecast Data</title>
			<field>meteorological</field>
			<category>forecast</category>
			<creation-date refresh-frequency="PT30M">2025-03-10T17:21:14Z</creation-date>
		</product>
		<source>
			<more-information>https://digital.weather.gov/xml/</more-information>
			<production-center>Meteorological Development Laboratory<sub-center>Weather Information Applications Division</sub-center>
			</production-center>
			<disclaimer>http://www.nws.noaa.gov/disclaimer.html</disclaimer>
			<credit>https://www.weather.gov/</credit>
			<credit-logo>https://www.weather.gov/logorequest</credit-logo>
			<feedback>https://www.weather.gov/contact</feedback>
		</source>
	</head>
	<data>
		<location>
			<location-key>point1</location-key>
			<point latitude="47.61" longitude="-122.32" />
		</location>
		<moreWeatherInformation applicable-location="point1">http://forecast.weather.gov/MapClick.php?textField1=47.61&amp;textField2=-122.32</moreWeatherInformation>
		<time-layout time-coordinate="local" summarization="none">
			<layout-key>k-p24h-n7-1</layout-key>
			<start-valid-time>2025-03-10T08:00:00-07:00</start-valid-time>
			<end-valid-time>2025-03-10T20:00:00-07:00</end-valid-time>
			<start-valid-time>2025-03-11T08:00:00-07:00</start-valid-time>
			<end-valid-time>2025-03-11T20:00:00-07:00</end-valid-time>
			<start-valid-time>2025-03-12T08:00:00-07:00</start-valid-time>
			<end-valid-time>2025-03-12T20:00:00-07:00</end-valid-time>
			<start-valid-time>2025-03-13T08:00:00-07:00</start-valid-time>
			<end-valid-time>2025-03-13T20:00:00-07:00</end-valid-time>
			<start-valid-time>2025-03-14T08:00:00-07:00</start-valid-time>
			<end-valid-time>2025-03-14T20:00:00-07:00</end-valid-time>
			<start-valid-time>2025-03-15T08:00:00-07:00</start-valid-time>
			<end-valid-time>2025-03-15T20:00:00-07:00</end-valid-time>
			<start-valid-time>2025-03-16T08:00:00-07:00</start-valid-time>
			<end-valid-time>2025-03-16T20:00:00-07:00</end-valid-time>
		</time-layout>
		<time-layout time-coordinate="local" summarization="none">
			<layout-key>k-p24h-n6-2</layout-key>
			<start-valid-time>2025-03-10T20:00:00-07:00</start-valid-time>
			<end-valid-time>2025-03-11T09:00:00-07:00</end-valid-time>
			<start-valid-time>2025-03-11T20:00:00-07:00</start-valid-time>
			<end-valid-time>2025-03-12T09:00:00-07:00</end-valid-time>
			<start-valid-time>2025-03-12T20:00:00-07:00</start-valid-time>
			<end-valid-time>2025-03-13T09:00:00-07:00</end-valid-time>
			<start-valid-time>2025-03-13T20:00:00-07:00</start-valid-time>
			<end-valid-time>2025-03-14T09:00:00-07:00</end-valid-time>
			<start-valid-time>2025-03-14T20:00:00-07:00</start-valid-time>
			<end-valid-time>2025-03-15T09:00:00-07:00</end-valid-time>
			<start-valid-time>2025-03-15T20:00:00-07:00</start-valid-time>
			<end-valid-time>2025-03-16T09:00:00-07:00</end-valid-time>
		</time-layout>
		<time-layout time-coordinate="local" summarization="none">
			<layout-key>k-p12h-n13-3</layout-key>
			<start-valid-time>2025-03-10T05:00:00-07:00</start-valid-time>
			<end-valid-time>2025-03-10T17:00:00-07:00</end-valid-time>
			<start-valid-time>2025-03-10T17:00:00-07:00</start-valid-time>
			<end-valid-time>2025-03-11T05:00:00-07:00</end-valid-time>
			<start-valid-time>2025-03-11T05:00:00-07:00</start-valid-time>
			<end-valid-time>2025-03-11T17:00:00-07:00</end-valid-time>
			<start-valid-time>2025-03-11T17:00:00-07:00</start-valid-time>
			<end-valid-time>2025-03-12T05:00:00-07:00</end-valid-time>
			<start-valid-time>2025-03-12T05:00:00-07:00</start-valid-time>
			<end-valid-time>2025-03-12T17:00:00-07:00</end-valid-time>
			<start-valid-time>2025-03-12T17:00:00-07:00</start-valid-time>
			<end-valid-time>2025-03-13T05:00:00-07:00</end-valid-time>
			<start-valid-time>2025-03-13T05:00:00-07:00</start-valid-time>
			<end-valid-time>2025-03-13T17:00:00-07:00</end-valid-time>
			<start-valid-time>2025-03-13T17:00:00-07:00</start-valid-time>
			<end-valid-time>2025-03-14T05:00:00-07:00</end-valid-time>
			<start-valid-time>2025-03-14T05:00:00-07:00</start-valid-time>
			<end-valid-time>2025-03-14T17:00:00-07:00</end-valid-time>
			<start-valid-time>2025-03-14T17:00:00-07:00</start-valid-time>
			<end-valid-time>2025-03-15T05:00:00-07:00</end-valid-time>
			<start-valid-time>2025-03-15T05:00:00-07:00</start-valid-time>
			<end-valid-time>2025-03-15T17:00:00-07:00</end-valid-time>
			<start-valid-time>2025-03-15T17:00:00-07:00</start-valid-time>
			<end-valid-time>2025-03-16T05:00:00-07:00</end-valid-time>
			<start-valid-time>2025-03-16T05:00:00-07:00</start-valid-time>
			<end-valid-time>2025-03-16T17:00:00-07:00</end-valid-time>
		</time-layout>
		<time-layout time-coordinate="local" summarization="none">
			<layout-key>k-p6h-n12-4</layout-key>
			<start-valid-time>2025-03-10T05:00:00-07:00</start-valid-time>
			<end-valid-time>2025-03-10T11:00:00-07:00</end-valid-time>
			<start-valid-time>2025-03-10T11:00:00-07:00</start-valid-time>
			<end-valid-time>2025-03-10T17:00:00-07:00</end-valid-time>
			<start-valid-time>2025-03-10T17:00:00-07:00</start-valid-time>
			<end-valid-time>2025-03-10T23:00:00-07:00</end-valid-time>
			<start-valid-time>2025-03-10T23:00:00-07:00</start-valid-time>
			<end-valid-time>2025-03-11T05:00:00-07:00</end-valid-time>
			<start-valid-time>2025-03-11T05:00:00-07:00</start-valid-time>
			<end-valid-time>2025-03-11T11:00:00-07:00</end-valid-time>
			<start-valid-time>2025-03-11T11:00:00-07:00</start-valid-time>
			<end-valid-time>2025-03-11T17:00:00-07:00</end-valid-time>
			<start-valid-time>2025-03-11T17:00:00-07:00</start-valid-time>
			<end-valid-time>2025-03-11T23:00:00-07:00</end-valid-time>
			<start-valid-time>2025-03-11T23:00:00-07:00</start-valid-time>
			<end-valid-time>2025-03-12T05:00:00-07:00</end-valid-time>
			<start-valid-time>2025-03-12T05:00:00-07:00</start-valid-time>
			<end-valid-time>2025-03-12T11:00:00-07:00</end-valid-time>
			<start-valid-time>2025-03-12T11:00:00-07:00</start-valid-time>
			<end-valid-time>2025-03-12T17:00:00-07:00</end-valid-time>
			<start-valid-time>2025-03-12T17:00:00-07:00</start-valid-time>
			<end-valid-time>2025-03-12T23:00:00-07:00</end-valid-time>
			<start-valid-time>2025-03-12T23:00:00-07:00</start-valid-time>
			<end-valid-time>2025-03-13T05:00:00-07:00</end-valid-time>
		</time-layout>
		<parameters applicable-location="point1">
			<temperature type="maximum" units="Fahrenheit" time-layout="k-p24h-n7-1">
				<name>Daily Maximum Temperature</name>
				<value>48</value>
				<value>50</value>
				<value>50</value>
				<value>48</value>
				<value>48</value>
				<value>50</value>
				<value>50</value>
			</temperature>
			<temperature type="minimum" units="Fahrenheit" time-layout="k-p24h-n6-2">
				<name>Daily Minimum Temperature</name>
				<value>39</value>
				<value>42</value>
				<value>39</value>
				<value>37</value>
				<value>41</value>
				<value>41</value>
			</temperature>
			<precipitation type="liquid" units="inches" time-layout="k-p6h-n12-4">
				<name>Liquid Precipitation Amount</name>
				<value>0.00</value>
				<value>0.01</value>
				<value>0.01</value>
				<value>0.00</value>
				<value>0.00</value>
				<value>0.01</value>
				<value>0.04</value>
				<value>0.09</value>
				<value>0.06</value>
				<value>0.04</value>
				<value>0.06</value>
				<value>0.06</value>
			</precipitation>
			<probability-of-precipitation type="12 hour" units="percent" time-layout="k-p12h-n13-3">
				<name>12 Hourly Probability of Precipitation</name>
				<value>16</value>
				<value>35</value>
				<value>53</value>
				<value>93</value>
				<value>94</value>
				<value>91</value>
				<value>92</value>
				<value>84</value>
				<value>85</value>
				<value>96</value>
				<value>97</value>
				<value>92</value>
				<value>91</value>
			</probability-of-precipitation>
		</parameters>
	</data>
</dwml>
